/*******************************************************
  all ・・・全体的に有効なスタイル
*******************************************************/
* { font-family:'ＭＳ Ｐゴシック','ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro','Osaka',sans-serif; }
body {
        background:#ffffff;
        margin:0px;
        padding:0px;
        text-align:center;
        font-size:12px;
        color:#333;
        border:none;
        scrollbar-3dlight-color:#333;
        scrollbar-arrow-color:#333;
        scrollbar-base-color:#7CD;
        scrollbar-darkshadow-color:#333;
        scrollbar-face-color:#7CD;
        scrollbar-highlight-color:#7CD;
        scrollbar-shadow-color:#7CD;
        background-image:url(http://www.canpan.org/sasakawa/bg.gif);
        background-position:bottom;
        background-repeat:repeat-x;
        background-attachment:fixed;
        }
HR{
        color: #999;
        height: 1px
        }
a:link,
a:visited {
        color:#39B;
        text-decoration:none;
        }
a:hover {
        color:#39B;
        text-decoration:underline;
        }
/*input,textarea {
        border:1px solid #CCC;
        background:#EEE;
        padding:3px;
        }*/
form {
        padding:10px;
        text-align:left;
        }
.clear {
        height:1px;
        clear:both;
        font-size:1px;
        }

/*******************************************************
  layout ・・・レイアウトに関するスタイル
*******************************************************/

/* 全体のレイアウト */
#container {
        width:750px;
        background:#FFF;
        text-align:left;
        margin:0px auto 0px auto;
        background-image:url(http://www.canpan.jp/sasakawa/foot.gif);
        background-position:bottom;
        background-repeat:no-repeat;
        padding-bottom:15px;
        }

/* 左サイドバーのレイアウト */
#left {
        width:175px;
        margin:0 ;
        padding:0 5px 10px 5px;
        float:left;
        }

/* 右サイドバーのレイアウト */
#right {
        margin:0 ;
        padding:0 5px 10px 5px;
        float:right;
        }

/*******************************************************
  header ・・・ヘッダーのブログ名、説明文に関するスタイル
*******************************************************/

/* ヘッダー部に関するスタイル */
#header {
        background:#fff;
        margin:0 0 20px 0;
        }

/* ブログタイトルに関するスタイル */
.blog_title {
        width:710px;
        overflow: hidden;
        word-break: break-all;
        font-weight:normal;
        font-size: 16px;
        letter-sapacing: 1px;
        padding:20px;
        margin:0px;
        }
.blog_title A:link,
.blog_title A:visited,
.blog_title A:hover {
        color: #FFF;
        text-decoration: none;
        }

/* ブログ説明文に関するスタイル */
.blog_description {
        width:710px;
        overflow: hidden;
        word-break: break-all;
        font-weight: normal;
        font-size: 12px;
        letter-sapacing: 1px ;
        color: #FFF;
        padding:0px 20px 20px 20px;
        margin:0px;
        }
.blog_description A:link,
.blog_description A:visited,
.blog_description A:hover {
        color: #FFF;
        text-decoration: underline;
        }

/*******************************************************
  entry  ・・・記事に関するスタイル
*******************************************************/

/* 記事全体に関するスタイル */
.entry {
        margin: 0 auto 15px auto;
        text-align:center;
        border:1px solid #CCC;
        background:#ffffff;
        }

/* 記事タイトルに関するスタイル */
.entry_title {
        overflow:hidden;
        word-break:break-all;
        font-size:14px;
        color:#000;
        font-weight:bold;
        margin:0;
        padding: 5px 5px;
        background:#cccccc;
        text-align:left;
        background-image:url(http://www.canpan.jp/sasakawa/title_bg.gif);
        }
.entry_title a:link{
        color:#000000;
        }
.entry_title a:visited{
        color:#000000;
        }

/* 日付に関するスタイル */
.date {
        font-weight: normal;
        font-size: 10px;
        color: #000;
        white-space:nowrap
        }

/* 記事本文、追記等に関するスタイル */
.entry_text {
        margin:0 auto 15px auto;
        padding:4px 10px 8px 10px;
        font-weight: normal;
        font-size: 12px;
        line-height:1.3;
        text-align:left;
        overflow: hidden;
        word-break: break-all;
        line-height:180%;
        }

/* 記事本文、追記等に関するスタイル */
.entry_layer {
        overflow: hidden;
        width: 98%;
        word-break: break-all
        }

/*******************************************************
  comment  ・・・コメントに関するスタイル
*******************************************************/

/* コメント全体に関するスタイル */
.comment {
        margin: 0 auto 15px auto;
        text-align:left;
        border:1px solid #CCC;
        }

/* コメントタイトルに関するスタイル */
.comment_title {
        overflow:hidden;
        word-break:break-all;
        font-size:12px;
        color:#000;
        font-weight:bold;
        margin:0;
        padding: 5px 5px;
        text-align:left;
        background:#7CD;
        background-image:url(http://www.canpan.jp/sasakawa/title_bg.gif);
        }

/* コメント本文、注意書き等に関するスタイル */
.comment_text  {
        margin:0 auto 15px auto;
        padding:4px 10px 8px 10px;
        font-weight: normal;
        font-size: 12px;
        color: #000;
        line-height:1.3;
        text-align:left;
        overflow: hidden;
        word-break: break-all
        }

/* コメント本文、注意書き等に関するスタイル */
.comment_layer {
        overflow: hidden;
        width: 98%;
        word-break: break-all
        }

/* コメントプレビューに関するスタイル */
comment_preview  {
        width:340px;
        margin:0 auto 15px auto;
        padding:5px 0;
        font-weight: normal;
        font-size: 12px;
        color: #000;
        line-height:1.3;
        text-align:left;
        overflow: hidden;
        word-break: break-all
        }

/* 投稿者に関するスタイル */
.posted {
  overflow:hidden;word-break:break-all;
        padding:5px;
        font-weight: normal;
        font-size: 10px;
        color: #666;
        line-height: 1.1;
        text-align:right;
        width: 98%;
        }
.posted A:link,
.posted A:visited {
        color: #666;
        text-decoration: none
        }
.posted A:hover {
        text-decoration:underline;
        color:#39B;
        }

/*******************************************************
  sidefunction  ・・・サイドバーに関するスタイル
*******************************************************/

/* サイドバー全体に関するスタイル */
.side {
        width:160px;
        margin:0 0 15px auto;
        border:1px dotted #eeeeee;
        text-align:center;
        word-break: break-all;
        }

/* サイドバーのヘッダーに関するスタイル */
.side_header {
        background:#7CD;
        padding:5px;
        margin:0 0 5px 0;
        }

/* サイドバーのタイトルに関するスタイル */
.side_title{
        text-align:center;
        font-weight:bold;
        font-size:12px;
        letter-sapacing:1px;
        border-bottom:1px dotted #eeeeee;
        padding:5px 0;
        }

/* サイドバーに関するスタイル */
.side_box {
        width:150px;
        margin:5px auto ;
        padding:0;
        overflow:hidden;
        word-break:break-all;
        text-align:left
        }
.side_box ul {
        margin:0px;
        padding:0px;
        list-style:none outside;
        }
.side_box li {
        margin:0 0 5px 0;
        padding:0px;
        background:none;
        }

/* サイドバー内の文字列に関するスタイル */
.side_text{
        line-height:1.2;
        text-align:left;
        margin:8px 5px;
        padding:0;
        font-weight:normal;
        font-size:10px;
        color:#333;
        text-decoration:none;
        font-size:10px;
}
.side_text a:link,
.side_text a:visited {
        line-height:1.2;
        text-align:left;
        margin:0;
        padding:0 0 0 0;
        font-weight:normal;
        font-size:10px;
        color:#333;
        text-decoration:none;
        font-size:10px;
        /*
        background-image:url(http://www.canpan.jp/sasakawa/list.gif);
        background-position:left top;
        background-repeat:no-repeat;
        */
        }
.side_text a:hover {
        color:#39B;
        text-decoration:none;
        font-size:10px;
        }
.side_text a img{
        display:none;
        }
.photo {
        margin:5px 25px 10px;}

/*******************************************************
  calendar ・・・サイドバーのカレンダーに関するスタイル
*******************************************************/

/* カレンダーの背景に使用するスタイル */
.calendar_bg {
        width:155px;
        margin:0 auto;
        }

/* カレンダーに関するスタイル */
.calendar {
        width:20px;
        padding:2px 1px;
        margin:0px;
        color:#000;
        font-size:10px;
        text-align:center;
        line-height:1.4;
        }
.calendar a:link,
.calendar a:visited {
        color: #ffffff;
        text-decoration: none;
        display:block;
        font-weight:bold;
        background-image:url(http://www.canpan.jp/sasakawa/cale_bg.gif);
        background-position:center;
        background-repeat:no-repeat;
        padding:2px 0;
        }
.calendar a:hover {
        color: #FFF;
        background:#39B;
        text-decoration:none;
        }

/*******************************************************
  pagepreview  ・・・ページングに関するスタイル
*******************************************************/
.page {
        font-size: 10px;
        width:98%;
        overflow: hidden;
        word-break: break-all;
        margin:0 0 10px 0;
        text-align:center;
        }
.page a { font-size:10px; }

/*******************************************************
  footer  ・・・フッターに関するスタイル
*******************************************************/
.footer{  background-color:#fff; display:none;}
.footer_jp { font-size:10px; }
.footer_jp a { font-size:10px; }

/*******************************************************
  カスタマイズ
*******************************************************/
.edit_header2{
        height:350px;
        background-image:url(http://uniph.sakura.ne.jp/nf/sasakawa/image.jpg);
        background-position:top center;
        background-repeat:no-repeat;
	position: relative;
	z-index: 1;
}
.edit_header2-01{
	width:70px;
	height:50px;
	display:block;
	line-height: 100%;
	position: absolute;
	left: 474px;
	top: 0px;
	text-align: left;
	text-indent:-9000px;
}
.edit_header2-02{
	width:80px;
	height:50px;
	display:block;
	line-height: 100%;
	position: absolute;
	left: 544px;
	top: 0px;
	text-align: left;
	text-indent:-9000px;
}
.edit_header2-03{
	width:126px;
	height:50px;
	display:block;
	line-height: 100%;
	position: absolute;
	left: 624px;
	top: 0px;
	text-align: left;
	text-indent:-9000px;
}
.edit_header2 h1{
text-indent:-9000px;
}
.edit_header2 h2{
text-indent:-9000px;
}
.edit_header{
        padding:0 0 15px 0;
}
.edit_header a img{
        border:none;
}
.edit_header h1{
        padding:0;
        margin:0;
        height:103px;
        font-size:16px;
}
.edit_header h1 a{
        padding:0;
        margin:0;
        height:103px;
        width:750px;
        background-image:url(http://www.uniph.co.jp/sasakawa/topimage_07.jpg);
        display:block;
        text-indent:-3000px;
}
.edit_header h2{
        padding:0;
        margin:0;
        height:48px;
        font-size:16px;
        text-indent:-3000px;
        display:block;
        background-image:url(http://www.uniph.co.jp/sasakawa/topimage_08.jpg);
        }
.edit_footer{
        margin:0 auto;
        text-align:center;
}

.search{
        font-size:10px;
        }